PHP Manual
Prev |  | Next

# swf_translate

(PHP 4, PECL)

swf_translate -- Translate the current transformations

## Description

void swf_translate ( float x, float y, float z )

Translates the current transformation by the given values.

## Parameters

`x`

  x value.

`y`

  y value.

`z`

  z value.

## Return Values

No value is returned.

Prev | Home | Next
swf_textwidth | Up | swf_viewport